| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - f -

- failed() : Tp::ChannelRequest
- fallbackConstructor() : Tp::ChannelFactory
- Feature() : Tp::Feature
- Features() : Tp::Features
- features() : Tp::FixedFeatureFactory , Tp::PendingContacts
- Features() : Tp::Features
- featuresFor() : Tp::ChannelFactory , Tp::DBusProxyFactory , Tp::FixedFeatureFactory
- featuresForContactSearches() : Tp::ChannelFactory
- featuresForIncomingFileTransfers() : Tp::ChannelFactory
- featuresForOutgoingFileTransfers() : Tp::ChannelFactory
- featuresForRoomLists() : Tp::ChannelFactory
- featuresForStreamedMediaCalls() : Tp::ChannelFactory
- featuresForTextChatrooms() : Tp::ChannelFactory
- featuresForTextChats() : Tp::ChannelFactory
- fields() : Tp::Contact::InfoFields
- fileName() : Tp::FileTransferChannel , Tp::KeyFile
- fileTransfer() : Tp::RequestableChannelClassSpec
- fileTransferAccountsSet() : Tp::AccountManager
- FileTransferChannel() : Tp::FileTransferChannel
- FileTransferChannelCreationProperties() : Tp::FileTransferChannelCreationProperties
- fileTransferInterface() : Tp::Channel
- Filter() : Tp::Filter< T >
- filter() : Tp::AccountSet , Tp::GenericCapabilityFilter< T > , Tp::GenericPropertyFilter< T >
- filterAccounts() : Tp::AccountManager
- filters() : Tp::AccountSet
- finalBusNameFrom() : Tp::DBusProxyFactory , Tp::ChannelFactory , Tp::AccountFactory , Tp::ConnectionFactory
- finished() : Tp::PendingOperation
- first() : Tp::ReferencedHandles
- firstOnline() : Tp::Account
- FixedFeatureFactory() : Tp::FixedFeatureFactory
- fixedProperties() : Tp::RequestableChannelClassSpec
- fixedProperty() : Tp::RequestableChannelClassSpec
- floor() : Tp::ContactLocation
- forceCurrentStatus() : Tp::ReadinessHelper
- forget() : Tp::TextChannel
- front() : Tp::ReferencedHandles